Exploratory コミュニティ

M1搭載のMacでインストール、アップグレード時にRパッケージのインストールがエラーになる

#1

M1チップ搭載のMacでインストール、アップグレード時に、以下のようなRパッケージのインストールのエラーになる場合があります。

image

これは、M1 Mac上で、Intel Mac用のExploratoryをインストールしようとしたときに起きるエラーです。
ダウンロードページで、M1版を選んでダウンロード、インストールをお試しください。

image